@charset "UTF-8";

/* -------------------------------------------------- UTILITY  -------------------------------------------------- */

.mt-40	{ margin-top:-40px !important; }
.mt-20	{ margin-top:-20px !important; }
.mt-10	{ margin-top:-10px !important; }
.mt-5	{ margin-top:-5px !important; }
.mt0	{ margin-top:0px !important; }
.mt3	{ margin-top:3px !important; }
.mt5	{ margin-top:5px !important; }
.mt10	{ margin-top:10px !important; }
.mt15	{ margin-top:15px !important; }
.mt20	{ margin-top:20px !important; }
.mt25	{ margin-top:25px !important; }
.mt30	{ margin-top:30px !important; }
.mt40	{ margin-top:40px !important; }
.mt50	{ margin-top:50px !important; }
.mt60	{ margin-top:60px !important; }
.mt80	{ margin-top:80px !important; }
.mt100	{ margin-top:100px !important; }

.mr0	{ margin-right:0px !important; }
.mr5	{ margin-right:5px !important; }
.mr10	{ margin-right:10px !important; }
.mr15	{ margin-right:15px !important; }
.mr20	{ margin-right:20px !important; }
.mr25	{ margin-right:25px !important; }
.mr30	{ margin-right:30px !important; }
.mr40	{ margin-right:40px !important; }
.mr50	{ margin-right:50px !important; }
.mr100	{ margin-right:100px !important; }

.mb0	{ margin-bottom:0px !important; }
.mb3	{ margin-bottom:3px !important; }
.mb5	{ margin-bottom:5px !important; }
.mb10	{ margin-bottom:10px !important; }
.mb15	{ margin-bottom:15px !important; }
.mb20	{ margin-bottom:20px !important; }
.mb25	{ margin-bottom:25px !important; }
.mb30	{ margin-bottom:30px !important; }
.mb40	{ margin-bottom:40px !important; }
.mb50	{ margin-bottom:50px !important; }
.mb100	{ margin-bottom:100px !important; }

.ml0	{ margin-left:0px !important; }
.ml2	{ margin-left:2px !important; }
.ml5	{ margin-left:5px !important; }
.ml10	{ margin-left:10px !important; }
.ml15	{ margin-left:15px !important; }
.ml20	{ margin-left:20px !important; }
.ml25	{ margin-left:25px !important; }
.ml30	{ margin-left:30px !important; }
.ml40	{ margin-left:40px !important; }
.ml50	{ margin-left:50px !important; }
.ml100	{ margin-left:100px !important; }


/* -------------------------------------------------- FONT -------------------------------------------------- */

/* defalt font-size */
.f9 { font-size: 62.5% !important; }
.f10 { font-size:77% !important; }
.f11 { font-size:85% !important; }
.f12 { font-size:93% !important; }
.f13 { font-size:100% !important; }
.f14 { font-size:108% !important; }
.f15 { font-size:116% !important; }
.f16 { font-size:123.1% !important; }
.f17 { font-size:131% !important; }
.f18 { font-size:138.5% !important; }
.f19 { font-size:146.5% !important; }
.f20 { font-size:153.9% !important; }
.f21 { font-size:161.6% !important; }
.f22 { font-size:167% !important; }
.f23 { font-size:174% !important; }
.f24 { font-size:182% !important; }
.f25 { font-size:189% !important; }
.f26 { font-size:197% !important; }


.B	{ font-weight:bold !important; }
.blue	{ color:#2c8ed2 !important; }
.gray	{ color:#777 !important; }
.red	{ color:#ff0000 !important; }
.black	{ color:#000000 !important; }
.white	{ color:#ffffff !important; }
.orange	{ color:#eb6100 !important; }



.none {
 display: none;
}
 .select {
 display: block;
}



.clearfix:after {
	display: block;
	clear: both;
	content: "";
}



h2 {
	font-size:182%;
	font-weight:500;
	line-height: 150%;
	margin-bottom: 25px;
}
h3 {
	padding: 1rem 0.5rem;
	border-top: 3px solid #ef8e03;
	border-bottom: 1px solid #ef8e03;
	font-size:138.5%;
	font-weight:500;
	line-height: 150%;
}
h5 {
	padding: 1rem 0 0 0;
	font-size:108%;
	font-weight:500;
	line-height: 150%;
	margin-top: 25px;
	color: #eb6100;
}

@media only screen and (max-width: 767px) {
h2 {
	font-size:146.5%;
}
h3 {
	font-size:123.1%;
}
h5 {
	font-size:100%;
}
}


.w250 {
	max-width: 250px !important;
}
.w300 {
	max-width: 300px !important;
}
.w350 {
	max-width: 350px !important;
}
.w400 {
	max-width: 400px !important;
}
.w600 {
	max-width: 600px !important;
}
.w1000 {
	max-width: 1000px !important;
}

.center {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    justify-content: center;
}

.right-txt {
    text-align: right;
    margin-left: auto;
    justify-content: right;
	margin-top: 20px;
}
.caption {
	margin-top: 20px;
}



.pc {
	display: block !important;
}
.sp {
	display: none !important;
}
@media only screen and (max-width: 767px) {
.pc {
display: none !important;
}
.sp {
display: block !important;
}
}

/*----------------------------------------------------
	loading
----------------------------------------------------*/
/*

#loading {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  background-color: #fff;
  transition: all 1s;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
}
#loading.loaded {
  opacity: 0;
  visibility: hidden;
}

.loader {
  margin: 100px auto;
  font-size: 10px;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  position: relative;
  text-indent: -9999em;
  -webkit-animation: load5 1.1s infinite ease;
  animation: load5 1.1s infinite ease;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}
@-webkit-keyframes load5 {
  0%,
  100% {
    box-shadow: 0em -2.6em 0em 0em #ffffff, 1.8em -1.8em 0 0em rgba(0, 0, 0, 0.2), 2.5em 0em 0 0em rgba(0, 0, 0, 0.2), 1.75em 1.75em 0 0em rgba(0, 0, 0, 0.2), 0em 2.5em 0 0em rgba(0, 0, 0, 0.2), -1.8em 1.8em 0 0em rgba(0, 0, 0, 0.2), -2.6em 0em 0 0em rgba(0, 0, 0, 0.5), -1.8em -1.8em 0 0em rgba(0, 0, 0, 0.7);
  }
  12.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(0, 0, 0, 0.7), 1.8em -1.8em 0 0em #ffffff, 2.5em 0em 0 0em rgba(0, 0, 0, 0.2), 1.75em 1.75em 0 0em rgba(0, 0, 0, 0.2), 0em 2.5em 0 0em rgba(0, 0, 0, 0.2), -1.8em 1.8em 0 0em rgba(0, 0, 0, 0.2), -2.6em 0em 0 0em rgba(0, 0, 0, 0.2), -1.8em -1.8em 0 0em rgba(0, 0, 0, 0.5);
  }
  25% {
    box-shadow: 0em -2.6em 0em 0em rgba(0, 0, 0, 0.5), 1.8em -1.8em 0 0em rgba(0, 0, 0, 0.7), 2.5em 0em 0 0em #ffffff, 1.75em 1.75em 0 0em rgba(0, 0, 0, 0.2), 0em 2.5em 0 0em rgba(0, 0, 0, 0.2), -1.8em 1.8em 0 0em rgba(0, 0, 0, 0.2), -2.6em 0em 0 0em rgba(0, 0, 0, 0.2), -1.8em -1.8em 0 0em rgba(0, 0, 0, 0.2);
  }
  37.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(0, 0, 0, 0.2), 1.8em -1.8em 0 0em rgba(0, 0, 0, 0.5), 2.5em 0em 0 0em rgba(0, 0, 0, 0.7), 1.75em 1.75em 0 0em #ffffff, 0em 2.5em 0 0em rgba(0, 0, 0, 0.2), -1.8em 1.8em 0 0em rgba(0, 0, 0, 0.2), -2.6em 0em 0 0em rgba(0, 0, 0, 0.2), -1.8em -1.8em 0 0em rgba(0, 0, 0, 0.2);
  }
  50% {
    box-shadow: 0em -2.6em 0em 0em rgba(0, 0, 0, 0.2), 1.8em -1.8em 0 0em rgba(0, 0, 0, 0.2), 2.5em 0em 0 0em rgba(0, 0, 0, 0.5), 1.75em 1.75em 0 0em rgba(0, 0, 0, 0.7), 0em 2.5em 0 0em #ffffff, -1.8em 1.8em 0 0em rgba(0, 0, 0, 0.2), -2.6em 0em 0 0em rgba(0, 0, 0, 0.2), -1.8em -1.8em 0 0em rgba(0, 0, 0, 0.2);
  }
  62.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(0, 0, 0, 0.2), 1.8em -1.8em 0 0em rgba(0, 0, 0, 0.2), 2.5em 0em 0 0em rgba(0, 0, 0, 0.2), 1.75em 1.75em 0 0em rgba(0, 0, 0, 0.5), 0em 2.5em 0 0em rgba(0, 0, 0, 0.7), -1.8em 1.8em 0 0em #ffffff, -2.6em 0em 0 0em rgba(0, 0, 0, 0.2), -1.8em -1.8em 0 0em rgba(0, 0, 0, 0.2);
  }
  75% {
    box-shadow: 0em -2.6em 0em 0em rgba(0, 0, 0, 0.2), 1.8em -1.8em 0 0em rgba(0, 0, 0, 0.2), 2.5em 0em 0 0em rgba(0, 0, 0, 0.2), 1.75em 1.75em 0 0em rgba(0, 0, 0, 0.2), 0em 2.5em 0 0em rgba(0, 0, 0, 0.5), -1.8em 1.8em 0 0em rgba(0, 0, 0, 0.7), -2.6em 0em 0 0em #ffffff, -1.8em -1.8em 0 0em rgba(0, 0, 0, 0.2);
  }
  87.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(0, 0, 0, 0.2), 1.8em -1.8em 0 0em rgba(0, 0, 0, 0.2), 2.5em 0em 0 0em rgba(0, 0, 0, 0.2), 1.75em 1.75em 0 0em rgba(0, 0, 0, 0.2), 0em 2.5em 0 0em rgba(0, 0, 0, 0.2), -1.8em 1.8em 0 0em rgba(0, 0, 0, 0.5), -2.6em 0em 0 0em rgba(0, 0, 0, 0.7), -1.8em -1.8em 0 0em #ffffff;
  }
}
@keyframes load5 {
  0%,
  100% {
    box-shadow: 0em -2.6em 0em 0em #ffffff, 1.8em -1.8em 0 0em rgba(0, 0, 0, 0.2), 2.5em 0em 0 0em rgba(0, 0, 0, 0.2), 1.75em 1.75em 0 0em rgba(0, 0, 0, 0.2), 0em 2.5em 0 0em rgba(0, 0, 0, 0.2), -1.8em 1.8em 0 0em rgba(0, 0, 0, 0.2), -2.6em 0em 0 0em rgba(0, 0, 0, 0.5), -1.8em -1.8em 0 0em rgba(0, 0, 0, 0.7);
  }
  12.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(0, 0, 0, 0.7), 1.8em -1.8em 0 0em #ffffff, 2.5em 0em 0 0em rgba(0, 0, 0, 0.2), 1.75em 1.75em 0 0em rgba(0, 0, 0, 0.2), 0em 2.5em 0 0em rgba(0, 0, 0, 0.2), -1.8em 1.8em 0 0em rgba(0, 0, 0, 0.2), -2.6em 0em 0 0em rgba(0, 0, 0, 0.2), -1.8em -1.8em 0 0em rgba(0, 0, 0, 0.5);
  }
  25% {
    box-shadow: 0em -2.6em 0em 0em rgba(0, 0, 0, 0.5), 1.8em -1.8em 0 0em rgba(0, 0, 0, 0.7), 2.5em 0em 0 0em #ffffff, 1.75em 1.75em 0 0em rgba(0, 0, 0, 0.2), 0em 2.5em 0 0em rgba(0, 0, 0, 0.2), -1.8em 1.8em 0 0em rgba(0, 0, 0, 0.2), -2.6em 0em 0 0em rgba(0, 0, 0, 0.2), -1.8em -1.8em 0 0em rgba(0, 0, 0, 0.2);
  }
  37.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(0, 0, 0, 0.2), 1.8em -1.8em 0 0em rgba(0, 0, 0, 0.5), 2.5em 0em 0 0em rgba(0, 0, 0, 0.7), 1.75em 1.75em 0 0em #ffffff, 0em 2.5em 0 0em rgba(0, 0, 0, 0.2), -1.8em 1.8em 0 0em rgba(0, 0, 0, 0.2), -2.6em 0em 0 0em rgba(0, 0, 0, 0.2), -1.8em -1.8em 0 0em rgba(0, 0, 0, 0.2);
  }
  50% {
    box-shadow: 0em -2.6em 0em 0em rgba(0, 0, 0, 0.2), 1.8em -1.8em 0 0em rgba(0, 0, 0, 0.2), 2.5em 0em 0 0em rgba(0, 0, 0, 0.5), 1.75em 1.75em 0 0em rgba(0, 0, 0, 0.7), 0em 2.5em 0 0em #ffffff, -1.8em 1.8em 0 0em rgba(0, 0, 0, 0.2), -2.6em 0em 0 0em rgba(0, 0, 0, 0.2), -1.8em -1.8em 0 0em rgba(0, 0, 0, 0.2);
  }
  62.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(0, 0, 0, 0.2), 1.8em -1.8em 0 0em rgba(0, 0, 0, 0.2), 2.5em 0em 0 0em rgba(0, 0, 0, 0.2), 1.75em 1.75em 0 0em rgba(0, 0, 0, 0.5), 0em 2.5em 0 0em rgba(0, 0, 0, 0.7), -1.8em 1.8em 0 0em #ffffff, -2.6em 0em 0 0em rgba(0, 0, 0, 0.2), -1.8em -1.8em 0 0em rgba(0, 0, 0, 0.2);
  }
  75% {
    box-shadow: 0em -2.6em 0em 0em rgba(0, 0, 0, 0.2), 1.8em -1.8em 0 0em rgba(0, 0, 0, 0.2), 2.5em 0em 0 0em rgba(0, 0, 0, 0.2), 1.75em 1.75em 0 0em rgba(0, 0, 0, 0.2), 0em 2.5em 0 0em rgba(0, 0, 0, 0.5), -1.8em 1.8em 0 0em rgba(0, 0, 0, 0.7), -2.6em 0em 0 0em #ffffff, -1.8em -1.8em 0 0em rgba(0, 0, 0, 0.2);
  }
  87.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(0, 0, 0, 0.2), 1.8em -1.8em 0 0em rgba(0, 0, 0, 0.2), 2.5em 0em 0 0em rgba(0, 0, 0, 0.2), 1.75em 1.75em 0 0em rgba(0, 0, 0, 0.2), 0em 2.5em 0 0em rgba(0, 0, 0, 0.2), -1.8em 1.8em 0 0em rgba(0, 0, 0, 0.5), -2.6em 0em 0 0em rgba(0, 0, 0, 0.7), -1.8em -1.8em 0 0em #ffffff;
  }
}




/*----------------------------------------------------
	contentsArea
----------------------------------------------------*/

.contentsArea  {
  	 width:100%;
	 font-size:167%;
}

#contentsInnerArea  {
	width:100%;
	text-align:left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-right: 28px;
	padding-left: 28px;

	box-sizing: border-box;
}

.logo {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    justify-content: center;
  	margin-top:35px;
	margin-bottom:35px;
}
.logo img {
	width: 100%;
	max-width: 309px;
}

@media only screen and (max-width: 767px) {
.contentsArea  {
	 font-size:167%;
}
#contentsInnerArea  {
	padding-right: 15px;
	padding-left: 15px;
}
.logo img {
	max-width: 262px;
}
}


/* SP用メニュー　ここから */
@media print , screen and (min-width: 768px) {
.breadcrumb {
display: none !important;
}
}
@media only screen and (max-width: 767px) {
.breadcrumb {
	margin-bottom:25px;
}
.breadcrumb ul {
    display: flex;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    justify-content: center;
	font-size:110%;
	font-weight:500;
}

.breadcrumb li::before {
    content: "／";
	color: #e36f1c;
	padding-right: 5px;
	padding-left: 5px;
}

.breadcrumb li:first-child::before {
    content: "";
}

.breadcrumb li a:hover {
	color: #e36f1c;
}
}
/* SP用メニュー　ここまで */


/* ブロック　ここから */
.contentsArea_block{
  display: flex;
}
.contentsArea_block .mainblock {
  width : 75%;
}
.contentsArea_block .sideblock {
  width: 20.0%;
  margin-left: 5%;
}

.contentsArea img {
	width: 100%;
}


@media only screen and (max-width: 767px) {
.contentsArea_block {
  display: block;
}
.contentsArea_block .mainblock {
  width: 100%;
}
.contentsArea_block .sideblock {
  width: 100%;
  margin-left: 0%;
  margin-top: 1rem;
}
}
/* ブロック　ここまで */




/*----------------------------------------------------
	サイド
----------------------------------------------------*/

.side_h3 {
	font-size:138.5%;
	font-weight:700;
	margin-bottom: 10px;
	color: #eb6100;
}
.side_h3_2 {
	font-size:121.3%;
	font-weight:700;
	margin-bottom: 10px;
	color: #eb6100;
}
.sideblock ul {
	margin-bottom: 50px;
}

.sideblock ul.side_nemu {
	padding-left: 20px;
}

.sideblock ul li {
	list-style-type: disc;
	font-size: 116%;
	font-weight: 500;
	color: #eb6100;
}
.sideblock ul li a {
	color: #000;
}
.sideblock ul li a:hover {
	color: #eb6100;
}


.sideblock_area {
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin-bottom: 35px;
}
.sideblock_area > div {
	width: 100%;
	margin-bottom: 25px;
}

@media only screen and (max-width: 767px) {
.side_h3, .side_h3_2 {
	font-size:146.5%;
}
.sideblock_sp {
	display: flex;
}
.sideblock_area {
	margin-bottom: 35px;
}
.sideblock_area > div {
 width: 48%;
 margin-right: 4%;
}
.sideblock_area > div:nth-child(2n) {
 margin-right: 0;
}
}

@media only screen and (min-width: 768px) {
	.sideblock_sp {
	display: none;
}
}

/* ----カテゴリボタン---- */

.PR_RectClip {
	border: 1px solid #CCC;
	box-sizing: border-box;
}
.RectClip {
	border-radius: 15px;
	border: 1px solid #CCC;
	box-sizing: border-box;
}

.PR_block, .Categories_block {
  position: relative;
  }

.PR_txt {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	color: white;
	background: #626262;
	font-size: 18px;
	line-height: 130%;
	font-weight: 500;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	background: rgba(98,98,98,0.8);
  }

.Categories_txt {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	color: white;
	background: #eb6100;
	font-size: 15px;
	line-height: 130%;
	font-weight: 500;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-right-radius: 15px;
	background: rgba(235,97,0,0.7);
  }

.Categories_txt_index {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	color: white;
	background: #eb6100;
	font-size: 15px;
	line-height: 130%;
	font-weight: 500;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-right-radius: 15px;
	background: rgba(235,97,0,0.9);
  }

.Categories_txt_down {
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	margin: 0;
	color: white;
	background: #626262;
	font-size:90%;
	line-height: 130%;
	font-weight: 500;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	background: rgba(98,98,98,0.8);
  }

.Categories_txt_down_index {
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	margin: 0;
	color: white;
	background: #626262;
	font-size:90%;
	line-height: 130%;
	font-weight: 500;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	background: rgba(98,98,98,0.6);
  }

.Categories_ribbon {
	position: absolute;
	top: 0;
	left: 0;
	width: 33.333%;
	margin-top: -3px;
	margin-left: -3px;
  }


.ex_txt {
	font-size:85%;
	line-height: 130%;
	padding-top: 5px;
}

@media (max-width: 736px) {
.PR_block .PR_txt {
	font-size: 16px;
  }
}

@media (max-width: 619px) {
.Categories_block .Categories_txt {
	font-size: 14px;
  }
.Categories_block .Categories_txt_index {
	font-size: 14px;
  }
.Categories_txt_down {
	font-size:123.1%;
  }
.Categories_txt_down_index {
	font-size:103.1%;
  }
.Categories_ribbon {
	margin-top: 0;
	margin-left: 0;
  }
}


/*----------------------------------------------------
	スライダー
----------------------------------------------------*/

ul.slider li{
	list-style-type: none;
}

.slider img{
    height: auto;
    width: 100%;
}
/*slick setting*/
.slick-prev:before,
.slick-next:before {
    color: #000;
}
.slider .Categories_txt {
	font-size: 15px;
	line-height: 130%;
}
.slider .Categories_txt_index {
	font-size: 15px;
	line-height: 130%;
}

@media print , screen and (min-width: 768px) {
ul.slider li{
	margin-bottom: 10px;
}
}

@media only screen and (max-width: 767px) {
.slider .Categories_txt {
	font-size:123.1%;
}
.slider .Categories_txt_index {
	font-size:123.1%;
}
}


/*----------------------------------------------------
	広告スペース（横長）
----------------------------------------------------*/

.pr_block_area {
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin-bottom: 60px;
}
.pr_block_area > div {
	width: 100%;
	margin-bottom: 25px;
}

@media only screen and (max-width: 767px) {
.pr_block_area {
	margin-bottom: 40px;
}
}


/*----------------------------------------------------
	ページトップへもどる
----------------------------------------------------*/

.toTop_area {
	display: flex;
	justify-content: flex-end;
	margin-bottom: -45px;
	padding-top: 45px;
}
.toTop {
	position: fixed;
	bottom: 30px;
	z-index: 11;
	height: 0;
	opacity: 0;
	overflow: hidden;
	animation-duration: 1s;
	display: flex;
	justify-content: flex-end;
}
.toTop a {
	display: block;
	background-color: #999;
	text-align: center;
	color: #fff;
	font-size: 0;
	text-decoration: none;
	padding: 10px 18px;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

.toTop a:hover {
	display: block;
	background-color: #777;
	text-align: center;
	color: #fff;
	font-size: 0;
	text-decoration: none;
	padding: 10px 18px;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

@media only screen and (max-width: 767px) {
.toTop_area {
	padding-top: 55px;
	margin-bottom: -55px;
}
.toTop a {
font-size: 0;
padding: 7px 10px;
}

.toTop a:hover {
font-size: 0;
padding: 7px 10px;
}
}
.toTop.show {
height: auto;
opacity: 1;
animation-name: fadein;
}
.toTop.hide {
height: 0;
opacity: 0;
animation-name: fadeout;
}
.toTop.static {
position: absolute;
bottom: auto;
margin: -100px 0 0;
}
@keyframes fadein {
0% {
height: 0;
opacity: 0;
}
1% {
height: auto;
opacity: 0;
}
100% {
opacity: 1;
}
}
@keyframes fadeout {
0% {
height: auto;
opacity: 1;
}
99% {
height: auto;
opacity: 0;
}
100% {
height: 0;
}
}



.toTop_arrow{
  position: relative;
  display: inline-block;
  width: 18px;
  height: 15px;
}

.toTop_arrow::before{
  content: '';
  width: 7px;
  height: 7px;
  border: 0px;
  border-top: solid 3px #fff;
  border-left: solid 3px #fff;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -4px;
  margin-left: 4px;
}
/*----------------------------------------------------
	広告
----------------------------------------------------*/
/* ----インデックスページ---- */
.campAdsTop{
	width: 200px;
	background: #e0e0e0;
}
.campAdsTop .adsenseText {
	background: #e0e0e0;
	color: #333333;
}
@media(max-width: 767px) {
	.campAdsTop{
		width: 100%;
	}
}
/* ----各記事ページ---- */

/* サイドバーPC */
.campAdsPc1{
	width: 200px;
	background: #e0e0e0;
}
.campAdsPc1 .adsenseText {
	background: #e0e0e0;
	color: #333333;
}
/* フッター上PC */
.campAdsPc2{
	width: 728px;
	background: #e0e0e0;
	margin: 0 auto;
}
.campAdsPc2 .adsenseText {
	background: #e0e0e0;
	color: #333333;
}
/* SP */
.campAdsSp{
	width: 100%;
	margin: 0 auto;
	background: #e0e0e0;
}
.campAdsSp .adsenseText {
	background: #e0e0e0;
	color: #333333;
}